options {
	directory "/etc/named";
};

zone "." {
	type hint;
	file "named.root";
};

zone "0.0.127.IN-ADDR.ARPA" {
	type master;
	file "localhost.rev";
};

zone "com.za" {
 	type master;
 	file "com.dir";
};

zone "10.0.10.IN-ADDR.ARPA" {
 	type master;
 	file "com.rev";
};

